Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 17:20:11 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hi           09:08 PM, 26th Feb                     User                    I requested a return for some items before           09:08 PM, 26th Feb                     User                    But now I want to change the items that I want to return           09:09 PM, 26th Feb                     User                    How can I cancel the return request then do it again over ?           09:09 PM, 26th Feb                     User                    Answers, please !!!!           09:10 PM, 26th Feb                     User                    HELP !!!!           09:11 PM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:16 PM, 26th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:19 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158729